DROP TABLE IF EXISTS `hbhresstat`;

CREATE TABLE `hbhresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`pool_group` TEXT NOT NULL,
	`pool_poolcode` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfohbh_group` TEXT NOT NULL,
	`evunitinfohbh_match` TEXT NOT NULL,
	`evunitinfohbh_s1a` INT NOT NULL,
	`evunitinfohbh_s1b` INT NOT NULL,
	`evunitinfohbh_s2a` INT NOT NULL,
	`evunitinfohbh_s2b` INT NOT NULL,
	`evunitinfohbh_s3a` INT NOT NULL,
	`evunitinfohbh_s3b` INT NOT NULL,
	`evunitinfohbh_scorea` INT NOT NULL,
	`evunitinfohbh_scoreb` INT NOT NULL,
	`evunitinfohbh_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh__6m_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_field_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_goals_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_per_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshbh_points` INT NOT NULL,
	`teamevunitstatsgoalsshotshbh_saves_specialist_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_specialist_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_statsld` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_total_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshbh_trick_shots_ind` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshbh_trick_shots_team` TEXT NOT NULL,
	`teamevunitstatssavesgkhbh_gk_points` TEXT NOT NULL,
	`teamevunitstatssavesgkhbh_statsld` TEXT NOT NULL,
	`teamevunitstatsblockedshotshbh_statsld` TEXT NOT NULL,
	`teamevunitstatsblockedshotshbh_total_blocked` INT NOT NULL,
	`teamevunitstatsshotshbh_statsld` TEXT NOT NULL,
	`teamevunitstatsshotshbh_total_shots` INT NOT NULL,
	`teamevunitstatsmischbh__2suspension_red` TEXT NOT NULL,
	`teamevunitstatsmischbh_assist_specialist` TEXT NOT NULL,
	`teamevunitstatsmischbh_assists` TEXT NOT NULL,
	`teamevunitstatsmischbh_exclusion` TEXT NOT NULL,
	`teamevunitstatsmischbh_red_cards` INT NOT NULL,
	`teamevunitstatsmischbh_statsld` TEXT NOT NULL,
	`teamevunitstatsmischbh_suspension` INT NOT NULL,
	`teamevunitstatsmischbh_time_played` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_idnumber` TEXT NOT NULL,
	`person_idtype` TEXT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfohbh_bib` INT NOT NULL,
	`personevunitinfohbh_captain` TEXT NOT NULL,
	`personevunitinfohbh_positionld` TEXT NOT NULL,
	`personevunitinfohbh_positionsd` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh__6m_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_field_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_goals_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_per_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshbh_points` INT NOT NULL,
	`personevunitstatsgoalsshotshbh_saves_specialist_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_specialist_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_statsld` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_total_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshbh_trick_shots_ind` TEXT NOT NULL,
	`personevunitstatsgoalsshotshbh_trick_shots_team` TEXT NOT NULL,
	`personevunitstatssavesgkhbh_gk_points` TEXT NOT NULL,
	`personevunitstatssavesgkhbh_statsld` TEXT NOT NULL,
	`personevunitstatsblockedshotshbh_statsld` TEXT NOT NULL,
	`personevunitstatsblockedshotshbh_total_blocked` TEXT NOT NULL,
	`personevunitstatsmischbh__2suspension_red` TEXT NOT NULL,
	`personevunitstatsmischbh_assist_specialist` TEXT NOT NULL,
	`personevunitstatsmischbh_assists` TEXT NOT NULL,
	`personevunitstatsmischbh_exclusion` TEXT NOT NULL,
	`personevunitstatsmischbh_red_cards` TEXT NOT NULL,
	`personevunitstatsmischbh_statsld` TEXT NOT NULL,
	`personevunitstatsmischbh_suspension` TEXT NOT NULL,
	`personevunitstatsmischbh_time_played` TEXT NOT NULL
) ENGINE = MYISAM ;

